## libjchart2d-java 3.2.2+dfsg

=== debian/changelog ===
libjchart2d-java (3.2.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #626243)

 -- Markus Koschany <apo@gambaru.de>  Sat, 25 Oct 2014 19:38:46 +0200
