=== debian/control ===
Source: libjchart2d-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 javahelper,
 maven-repo-helper (>= 1.6~)
Build-Depends-Indep:
 ant,
 default-jdk,
 default-jdk-doc,
 junit4,
 libjide-oss-java,
 libxmlgraphics-commons-java,
 proguard
Standards-Version: 3.9.6
Homepage: http://jchart2d.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/libjchart2d-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjchart2d-java.git

Package: libjchart2d-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Suggests:
 libjchart2d-java-doc
Description: Java library for precise 2D charting visualizations
 JChart2D is a minimalistic charting library. It is designed for displaying
 multiple traces consisting of tracepoints, including dynamic (animated) data.
 JChart2D is centered around a single configurable swing widget: the Chart2D.
 This library is intended for engineering tasks and not for presentations.

Package: libjchart2d-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 default-jdk-doc,
 ${java:Recommends}
Description: Java library for precise 2D charting visualizations -- docs
 JChart2D is a minimalistic charting library. It is designed for displaying
 multiple traces consisting of tracepoints, including dynamic (animated) data.
 JChart2D is centered around a single configurable swing widget: the Chart2D.
 This library is intended for engineering tasks and not for presentations.
 .
 This package contains the Javadoc API documentation for libjchart2d-java.
