## libjchart2d-java 3.2.2+dfsg2

=== debian/changelog ===
libjchart2d-java (3.2.2+dfsg2-3) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 13:59:31 +0100

libjchart2d-java (3.2.2+dfsg2-2) unstable; urgency=medium

  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Update build.patch and do not execute proguard anymore. (Closes: #893248)
  * No longer build-depend on proguard.

 -- Markus Koschany <apo@debian.org>  Sat, 17 Mar 2018 22:52:41 +0100

libjchart2d-java (3.2.2+dfsg2-1) unstable; urgency=medium

  * New upstream version 3.2.2+dfsg2.
    - Repack the tarball and really remove all files with Files-Excluded
      mechanism.
  * Declare compliance with Debian Policy 4.1.2.
  * Remove README.source because get-orig-source works as expected now.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Dec 2017 23:11:38 +0100

libjchart2d-java (3.2.2+dfsg-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Update my e-mail address.
  * libjchart2d-java.poms: Use --no-parent option.
  * Use only Build-Depends field.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Jan 2017 17:38:27 +0100
