=== debian/control ===
--- 
+++ 
@@ -3,23 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- javahelper,
- maven-repo-helper (>= 1.6~)
-Build-Depends-Indep:
  ant,
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
+ javahelper,
  junit4,
  libjide-oss-java,
  libxmlgraphics-commons-java,
- proguard
-Standards-Version: 3.9.6
+ maven-repo-helper (>= 1.6~)
+Standards-Version: 4.5.1
 Homepage: http://jchart2d.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-java/libjchart2d-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjchart2d-java.git
+Vcs-Git: https://salsa.debian.org/java-team/libjchart2d-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjchart2d-java
 
 Package: libjchart2d-java
 Architecture: all
