=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,10 @@
 export CLASSPATH=/usr/share/java/jide-oss.jar:/usr/share/java/xmlgraphics-commons.jar
 
 %:
-	dh $@ --parallel --with javahelper,jh_maven_repo_helper
+	dh $@ --with javahelper,jh_maven_repo_helper
 
 override_dh_auto_build:
 	dh_auto_build --sourcedirectory=jchart2d
-
-get-orig-source:
-	# Does not work currently due to bug #764865. See also README.source.
-	uscan --verbose --repack --compression xz --force-download
 
 get-orig-pom:
 	# Maven uses a wrong version. The latest version is 3.2.2. This was
